.logo_mandant {
    margin-top: -15px;
    height: 70px;
}

.content_wrap {
    background-color: #00acee;
    background-image: none;
}

#statusbar {
	color: #fff;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #00acee;
    background-image: none;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #00acee;
    background-image: none;
	color: white;
}

table#fundlist tr th {
    background-color: #00acee;
}

a {
	color: black;
}

a:hover {
	text-decoration: none;
	color: #00acee
}

